html body {
  margin:0;
  padding:0;
  text-align:center;
  font:small "Trebuchet MS",Verdana,Arial,Sans-serif;
  color:#826C55;
}

.price
{
   FONT-SIZE: 24px;
   LINE-HEIGHT: 26px;
   font-weight: bold;
   FONT-STYLE: normal;
   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
   COLOR: #883333;
}

.Button {
    width: 140px;
}

form {
    margin-bottom : 0;
}

/***** footer constants ************************/
table.footer
{
    vertical-align: top;
    background-color: #ffffff;
    padding: 0px;
}

td.footer
{
    text-align: center;
    font-size: 12px;
    line-height: 13px;
    color: #000000;
    line-height: 15px;
    font-family: Arial, Helvetica, sans-serif
 }


a:link.footer
{
    COLOR: #000000;
    text-decoration : underline;
}

a:visited.footer
{
    COLOR: #000000;
    text-decoration : underline;
}

a:active.footer
{
    COLOR: #880000;
    text-decoration : underline;
}

a:hover.footer
{
    color: #880000;
    text-decoration : underline;
}

/****** header constants ***********************/

.headerLinks
{
    FONT-SIZE: 18px;
    COLOR: #000000;
    LINE-HEIGHT: 22px;
    FONT-FAMILY: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
    border: 10px;
}

.pageLinks
{
    FONT-SIZE: 15px;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
    border: 10px;
    COLOR: #330088;
}

.linkDiv
{
    color: #000000;
    background-color: #000000;
    height: 3px;
    width: 200px;
}

/************************* Links *******************************/
a:link
{
    text-decoration : none;
}

a:visited
{
    text-decoration : none;
}

a:active
{
    text-decoration : none;
}

a:hover
{
    text-decoration : none;
}

/* header links */
a:link.header
{
    text-decoration : none;
}

a:visited.header
{
    text-decoration : none;
}

a:active.header
{
    text-decoration : none;
}

a:hover.header
{
    text-decoration : none;
}

/************************* Fonts *******************************/

terms
{
    FONT-SIZE: 16px;
    LINE-HEIGHT: 18px;
    FONT-STYLE: normal;
    FONT-FAMILY: Courier, "Times New Roman", Helvetica, sans-serif;
    COLOR: #000000;
}

monospace
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 14px;
    FONT-STYLE: normal;
    FONT-FAMILY: monospace;
}


b1
{
    FONT-SIZE: 10px;
    LINE-HEIGHT: 11px;
    FONT-STYLE: normal;
    FONT-FAMILY: "Century Gothic", Arial, Helvetica, sans-serif;
    COLOR: #000000;
}

b2, body, input, select, textarea
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    LINE-HEIGHT: 15px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, "Century Gothic", Helvetica, sans-serif;
    margin-left: 0px;
    margin-top: 0px;
 }

strong
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: "Century Gothic", Arial, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
}

b3, .small
{
    FONT-SIZE: 9px;
    LINE-HEIGHT: 11px;
    FONT-STYLE: normal;
    FONT-FAMILY: "Century Gothic", Arial, Helvetica, sans-serif;
    COLOR: #000000;
}

h1, .pageHeader
{
    FONT-SIZE: 32px;
    LINE-HEIGHT: 36px;
    font-weight: bold;
    FONT-STYLE: normal;
    FONT-FAMILY: "Franklin Gothic Demi", "Comic Sans MS",Verdana, Arial, Helvetica, sans-serif;
    border: 5px;
    margin: 3px;
    padding: 5px;

}

h2
{
    FONT-SIZE: 20px;
    LINE-HEIGHT: 22px;
    FONT-WEIGHT: bold;
    FONT-STYLE: normal;
    FONT-FAMILY: arial, geneva, sans-serif;
   border: 5px;
}

h3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 15px;
    FONT-STYLE: normal;
    FONT-FAMILY: arial, geneva, sans-serif;
}

/************************* Button *******************************/

.button, .button_small {
  display: block;
  background-color: #725350;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  font-family: Arial;
  text-align: center;
  width: 137px;
  border: 1px solid #000000;
  line-height: 22px;
  height: 22px;
  margin: 2px 2px 2px 2px;
  padding: 0px 0px 0px 0px;
}

.button:hover, .button_small:hover {
  background-color: #d1a066;
  color:#fff;
}

.button_text {
  display: inline;
  color: #fff;
  background-color: #725350;
  border: 1px solid #000000;
  margin: 0px 3px 1px 0px;
  padding: 0px 4px 0px 4px;
  line-height: 20px;
  font-size: 11px;
  font-weight: bold;
  font-family: Arial;
  text-align: center;
}

.button_text:hover {
  color:#fff;
  background-color: #d1a066;
  border: 1px solid #00000;
}

/* Horizontal Menu */

#navcontainer ul
{
padding-left: 0;
padding-top: 0;
margin-top: 0;
margin-left: 0;
background-color: #725350;
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
font-size: 13px;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 3px 6px;
background-color: #725350;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
font-size: 13px;
}

#navcontainer ul li a:hover
{
background-color: #d1a066;
color: #fff;
font-size: 13px;
}

